h1:hover {           /*cada vez que el mouse pase por el h1*/
  color: #ffc83f     /* la letra tendra ese color*/
}
h1 {
  background: #000000;  /*el fondo es negro*/
  margin: 0;            /*margen de 0 para que se aline a los menus*/  
  text-align: center;    /*centra el texto en medio */          
  padding: 20px;   /*una distancia del texto de con la caja h1 de 20 px*/
  color: #FFFFFF;  /*un color de letra blanca*/
}
.section1__div1 {
  width: 80%;  /*tendra un ancho el contenido del 80% del screen*/
  margin: 2% auto;  /*margen de arriba y abajo de 5% y en los costados auto para que se centre*/
  padding: 2%;  /*la distancia a los parrafos es de2%*/
  border: 2px solid #000000; /*tamaño del borde,la forma,color*/
  background: rgba(230, 230, 230, 0.9); /*fondo de pantalla en rgba con una trasparencia de 0.8*/
  display: flex;  /*se activa modo flex*/
  justify-content: center; /*se centra el contenido en este caso la imagen*/

}
  .section1__div1 img{
    background: transparent; /*tiene un fondo transparente*/
    display: flex; /*entra al modo flex*/
    justify-content: center; /*centra el contenido por el modo flex*/
    width: 70%;   /*un ancho de 70% respecto a su caja*/
    margin: 0 auto;  /*margen arriba y abajo de 0 y automatico para que centre en los costados*/
  }